@media (max-width: 960px){
.sticky-atc-bar__inner .sticky-atc-bar__meta .ff-heading{
    display:none;
}
.product__option [data-index]{
    font-size:13px;
}
.product__option .select-wrapper select{
--height-input:30px;
padding: 0 var(--spacing-3);
}
.product__chip{
    padding:var(--spacing-1) var(--spacing-3);
}
}